<template>
  <div class="detailTable">
  </div>
  <div class="total"> </div>
</template>

<script lang="ts" setup>
  import { ref } from 'vue';
  import { http } from '/nerv-lib/util/http';
  defineOptions({
    energyType: 'carbonAssetsDetail', // 与页面路由name一致缓存才可生效
  });
  const orgId = ref('');
  const result = JSON.parse(sessionStorage.getItem('ORGID')!);
  orgId.value = result;
  const fetch = (api, params = { orgId }) => {
    return http.post(api, params);
  };
</script>

<style lang="less" scoped>
  .detailTable {
    height: 80%;
  }
  .total {
    height: 20%;
  }
</style>
